

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 21 Oct 2002 02:02:05 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id g9KI1wd6068654	for <[email-masked]>;
Mon, 21 Oct 2002 02:02:00 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9K5fNMj017870; Sun,
20 Oct 2002 12:30:43 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1738136 for
[email-masked]; Sun, 20 Oct 2002 12:30:43 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9KHUg8F014346
for          <[email-masked]>; Sun, 20 Oct 2002 12:30:43 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id g9KHUeV5009012
for          <[email-masked]>; Sun,
20 Oct 2002 12:30:40 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          g9KHUdT6009010 for [email-masked]; Sun,
20 Oct 2002 12:30:39 -0500 (CDT)
Date: Sun, 20 Oct 2002 12:30:39 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 201800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/201800Z/211800ZOCT2002//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION NEAR 8.4N2 84.7E9, APPROXIMATELY 190
NM EAST OF THE EASTERN COAST OF SRI LANKA, HAS PERSISTED OVER THE
PAST 12 HOURS. RECENT ANIMATED MULTISPECTRAL AND NEW ENHANCED
INFRARED SATELLITE IMAGERY INDICATE A BROAD AREA OF MID-LEVEL
TURNING, THOUGH NO DEFINED LOW LEVEL CIRCULATION CENTER (LLCC) IS
EVIDENT. 200 MB ANALYSIS INDICATES WEAK TO MODERATE VERTICAL WIND
SHEAR AND MODERATE DIFFLUENCE ALOFT OF THE REGION. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1007 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: BRYANT/JACOBS/SHERRY/NUTONGLA/JUAREZ//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.